.text-brown {
	color: #be7a29;
}
.text-darkbrown {
	color: #671315;
}
.text-gold {
	color: #fdd870;
}
.text-yellow {
	color: #e5d412;
}
.text-cofee {
	color: #814d11;
}
.text-cacao {
	color: #6b1819;
}
.bg-chocolate {
	background-color: #7a4c17;
}
.bg-black {
	background-color: #000;
}
.header {
	background-color: #7a4c17;
	font-family: 'New Roman', serif;
	font-size: 25px;
}
.yosj-btn {
	background-color: #a9945c;
	border-radius: 20px;
	color: #5a3814;
	display: inline-block;
	font-weight: bold;
}
.detail {
	height: 30px;
	line-height: 30px;
	padding-left: 30px;
	font-size: 20px;
	color: #671315;
	font-weight: bold;
	background-image: url('/images/flecha.png');
	background-repeat: no-repeat;
	background-position: 0 8px;
}

ul.star li{
	list-style-image: url('/images/star.png');
	font-size: 30px;
	text-transform: uppercase;
	color: #671315;
	font-weight: bold;
}
ul.star-icon{
	padding-left: 20px;
}
.footer li {
	list-style-image: url('/images/star-icon.png');
}
@media (min-width: 768px) { 
	.card-text {
		min-height: 167px;
	}
}

@media (min-width: 992px) {
	.card-text {
		min-height: 120px;
	}
}